html, body {
    padding: 0;
    margin: 0;
}

a, a:hover {
    text-decoration: none;
}

.clearfix:after {
    content: "";
    clear: both;
    display: table;
}

* {
    box-sizing: border-box;
}
.CM {
    width: 1200px;
    height: auto;
    position: relative;
    margin: auto;
   padding-top:10px;
}
.CM .CML{
  margin-top:0px;
  width:890px;
    /*margin:0 auto;*/
    height:auto;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
}
.CML #funddetail{
    height:auto;
    width: 890px;
    border: 3px solid #D9E5F1;
}
.CML .top .t1{
    height:40px;
    position:relative;
    background:#236EAC;
}
.CML .top #productName{
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    position: absolute;
    top: 7px;
    left: 14px;
}
.CML .top #productCe{
    position: relative;
    top: 10px;
    float: right;
    margin-right: 20px;
    font-size: 14px;
    color: #fff;
}
.bts-show ul{
    padding-left:26px;
    padding-top: 30px;
    font-size:14px;
}
.bts-show ul li{
    float: left;
    width:190px;
    text-align: left;
    padding-bottom: 6px;
    color: #717171;
    margin-right: 5%;
   white-space: nowrap;
    overflow: hidden;
}
.bts-show ul li span{
    color: #3b3b3b;
    margin-left: 0px;
    font-weight:600;
    
   
}
.bts-show ul li a{
    color: #1889cc;
    text-decoration: none;
}
.bts-show ul li a:hover{
    color: #2ea7e0;
    text-decoration: none;
}
.clearfix:after{
    content: "";
    clear: both;
    display: table;
}
.cpSingle{
    width: 890px;
    height: 280px;
    position: relative;
    margin: auto;
    box-sizing: border-box;
    padding-top: 10px;
    border-top: 1px dashed #E2E2E2;
   /**/
}
.cpSingle .left{
    width: 330px;
    height: 260px;
    position: relative;
    float: left;
 
  
    /*background: deepskyblue;*/
}
.cpSingle .left #container0{
    width: 300px;
    height: 227px;
    position: relative;
    margin-left: 10px;
}
.cpSingle .left .topTit .sp1{
        color:#333333;
        font-weight:bold;
        font-size: 16px;
        margin-left: 24px;
    }
    .cpSingle .left .topTit .sp2{
        color:#E30101;
        font-weight:bold;
        font-size: 24px;
    }
     .cpSingle .left .sp3 {
       margin-left: 18px;

    }
     .cpSingle .left .sp4 {
       color:#E30101;

    }
.cpSingle .right{
    width: 540px;
    height: 280px;
    position: relative;
    float: left;
    margin-right:10px;
   
    /* background: orange; */
    padding-top: 10px;
}
.cpSingle .tab1{
    width: 540px;
    height: 231px;
    position: relative;
    text-align: center;
    color:#333333;
    font-size: 14px;
    font-weight: 400;
    border-collapse:collapse;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
}
.cpSingle .tab1 th{
    font-weight: 400;
    text-align: center;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.cpSingle .tab1 td{
    font-size:14px;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.cpSingle .tab1 tr td:nth-of-type(3){
    text-align:left;
    padding-left:10px;
    width: 380px;
    position: relative;
}
.cpSingle .tab1 td .act{
    color: #E30101;
}
.cpSingle .right .topTit{
    width: 100%;
    height: 55px;
    line-height: 50px;
}
.cpSingle .right .renzheng {
    width: 540px;
    height: 231px;
    position:absolute;
    color: #0c7ac1;
    top: 10px;
    background: white;
    border: 1px solid #DDDDDD;
    z-index: 9;
}
.cpSingle .right .renzheng img {
    margin-top:20px;
    margin-left:230px;
}
.cpSingle .right .renzheng .tip {
    margin-left:235px;
    margin-top:6px;
    color: #0c7ac1;
}

.text-green {
    color: #049500 !important;
}

.text-red {
    color: #e30101 !important;
}

.text-bold {
    font-weight: 600 !important;
}

.bl-tit {
    position: relative;
    margin-top: 6px;
    height: 70px;
    padding: 14px 24px;
    color: #fff;
    background: url(../img/cp-title.png) no-repeat;
}

    .bl-tit > h2 {
        float: left;
        font-size: 28px;
        font-weight: 600;
        line-height: 42px;
    }

    .bl-tit .simu-data-wrapper {
        float: right;
    }

        .bl-tit .simu-data-wrapper li {
            padding: 2px;
        }

    .bl-tit .simu-state-wrapper {
        float: right;
    }

        .bl-tit .simu-state-wrapper span {
            display: inline-block;
            padding: 13px 20px;
            text-align: center;
            border: 1px solid #fff;
            margin-right: 15px;
        }

.bl-tit-sub-wrapper {
    padding: 28px;
    background: #fff;
}

.bts-show ul {
    padding-left: 26px;
    padding-top: 30px;
}

    .bts-show ul li {
        float: left;
        width: 20%;
        text-align: left;
        padding-bottom: 6px;
        color: #717171;
    }

        .bts-show ul li span {
            color: #3b3b3b;
            margin-left: 6px;
            white-space: nowrap;
            overflow: hidden;
        }

        .bts-show ul li a {
            color: #1889cc;
        }

 .CMR{
    width:293px;
    height: auto;
    min-height: 400px;
    margin:0 auto;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    float: right;
}

.CMR .byjx-inner  .yuYue1{
    width: 268px;
    height: 37px;
    border:1px solid #F8930A;
    
    border-radius:3px;
    line-height: 35px;
    text-align: center;
    font-size:16px;
    font-weight:bold;
    color:rgba(248,147,10,1);
    margin-top: 0px;
    margin-left:10px;
}
.CMR .byjx-inner  .yuYue1:hover{
    background: rgba(248,147,10,0.2);
}

.yuYue{
	background: #fff;
	text-align: center;
	
}

    .yuYue .yyTitle {
        font-size: 18px;
        line-height: 44px;
        color: #343434;
        font-weight: 600;
        padding-left: 34px;
        margin-left: 20px;
        background: url(../img/icon-phone.png) 0 0 no-repeat;
    }

    .yuYue .yyName {
        margin-top: 10px;
        font-size: 24px;
        line-height: 28px;
        color: #003d63;
        font-weight: 600;
    }

    .yuYue .yyPhone {
        color: #003d63;
        margin-top: 8px;
        font-size: 20px;
    }

    .yuYue .yyTip {
        visibility: hidden;
        margin-top: 11px;
        font-size: 12px;
        color: #e73736;
    }

        .yuYue .yyTip.active {
            visibility: visible;
        }

    .yuYue .yyBtn {
        outline: none;
        cursor: pointer;
        width: 293px;
        height: 44px;
        font-size: 18px;
        font-weight: 600;
        line-height: 44px;
        color: #fff;
        border: none;
        background: url('../img/button-big.png') -10px -138px;
    }

        .yuYue .yyBtn:hover {
            background: url('../img/button-big.png') -10px -74px;
        }

        .yuYue .yyBtn.disabled {
            background: url('../img/button-big.png') -10px -10px;
            color: #323232;
            font-weight: 800;
            cursor: not-allowed;
        }


/*--下拉选择列表样式--*/
    .jingZhiBiaoXian .jzTitle .selectList,.selectListNext{z-index:999;display:none;width: 145px;border: 1px solid #CCCCCC;position: absolute;left:-1px;top:22px;}
    /*.jingZhiBiaoXian .jzTitle .listA,.listANext{width: 100%;height: 25px;line-height: 25px;font-size: 12px;color: #545454;padding-left:20px;box-sizing:border-box;display: block;}*/
    .jingZhiBiaoXian .jzTitle .listA:hover,.listANext:hover{color:white;}
    .jingZhiBiaoXian .jzTitle .titLis2 .selectList,.titLis2 .selectListNext{width: 253px;}

#productPer .renzheng{
    color: #0c7ac1;
    width: 900px;
    height: 2398px;
    position: absolute;
    margin-top:0px;
    top: 483px;
    background: #B2B2B2;
    z-index: 9;
}
 #productPer .renzheng img {
    margin-top:140px;
    margin-left:400px;
 }
#productPer .renzheng .tip {
   margin-left:405px;
   margin-top:10px;
   color: white;
   
}
.jingZhiBiaoXian {
    border-left: 1px solid #c6c6c6;
        border-bottom:1px solid #c6c6c6;
        border-right:1px solid #c6c6c6;
        border-top:3px solid #236EAC;
        width:890px;
        height:660px;
    margin: 0 auto;
   
    margin-bottom: 36px;
}
	.tit_tt {
    display:inline-block;
    border-bottom:3px solid #236EAC;
    background-color:white;
    font-size:16px;
    height:32px;
    line-height:32px;
    padding:0 0px;
    color:black;
    font-weight:bold;
}
 .jingZhiBiaoXian .jzTitle{
    border-bottom: 1px solid #c6c6c6;
    margin-left:20px;
    margin-right:20px;
    width:850px;

    
  }
.jingZhiBiaoXian .jzTitle .tit_tt {
    display:inline-block;
   
    border-bottom:3px solid #236EAC;
    background-color:white;
    font-size:16px;
    height:32px;
    line-height:32px;
    padding:0px;
    color:black;
    font-weight:bold;
}
  .jingZhiBiaoXian .jzTitle span {
        cursor: pointer;
        margin-bottom: 8px;
        vertical-align: text-bottom;
        height: 34px;
        display: inline-block;
        font-size: 16px;
        color: #606060;
        line-height: 34px;
        padding: 0 8px;
        text-align: center;
    }
    .jingZhiBiaoXian .jztab {
      
      float:right;
      position:relative;
      margin-top:30px;
      margin-right:20px;
      
    }
    .jingZhiBiaoXian .jztab span {
        cursor: pointer;
        margin-bottom: 8px;
        vertical-align: text-bottom;
        height: 34px;
        display: inline-block;
        font-size: 16px;
        color: #606060;
        line-height: 34px;
        padding: 0 8px;
        text-align: center;
       
        
    }
        .jingZhiBiaoXian .jztab span.margin28 {
            margin-left: 10px;
        }

        .jingZhiBiaoXian .jztab span.active {
            background: #107fc5;
            border: 20px;
            color: #fff;
            border-radius: 20px;
            display:inline-block;
        }

    .jingZhiBiaoXian .jzTu {
        display: block;
        background: #fff;
        
    }

    .jingZhiBiaoXian .jzBiao {
        width: 870px;
        margin-top: 20px;
        margin-left:10px;
        margin-right:10px;
        display:none;
    }
    .jzBiao-table table {
      width: 870px;
}

    .jzBiao-table table th {
        background: #0c7ac1;
        height: 44px;
        line-height: 44px;
        color: #fff;
        padding: 0 20px;
        text-align: center;
    }

    .jzBiao-table table tr {
        max-height: 32px;
    }

    .jzBiao-table table td {
        height: 32px;
        line-height: 32px;
        text-align: center;
        color: #2c2c2c;
    }

    .jzBiao-table table tbody tr {
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

        .jzBiao-table table tbody tr:nth-child(2n) {
            background: #eee;
        }

        .jzBiao-table table tbody tr:hover {
            background: #e6f1f9;
        }

.benYueJingXuan {
    margin-top: 10px;
    background: #fff;
     width:293px;
   
}


    .benYueJingXuan .byjx-inner {
        border: 1px solid #ccc;
        margin-top:5px;
        width:293px;
        padding-bottom: 15px;
        /* height:370px; */
    }

        .benYueJingXuan .byjx-inner .byjx-inner-tit {
            border-bottom: 1px dashed #03a9f4;
            margin-left:10px;
            margin-right:20px;
            position: relative;
            padding-bottom: 10px;
            padding-top: 3px;
        }

            .benYueJingXuan .byjx-inner .byjx-inner-tit span {
                display: inline-block;
                /*color: #1889cc;*/
                font-weight: 600;
                font-size: 18px;
                margin-left:3px;
                margin-top:10px;
                
            }

            .benYueJingXuan .byjx-inner .byjx-inner-tit .byjx-inner-tit-r {
                position: absolute;
                right: -20px;
                top: 0px;
               
            }
            .benYueJingXuan .byjx-inner .byjx-inner-tit .byjx-inner-tit-r img{
                display: none;
            }

        .benYueJingXuan .byjx-inner .byjx-inner-body {
            padding-top: 16px;
            color: #555;
           
        }

            .benYueJingXuan .byjx-inner .byjx-inner-body .byjx-key {
                display: inline-block;
                width: 90px;
                text-align: left;
                font-weight: 600;
                vertical-align: top;
                margin-left:10px;
                 font-size: 14px;
                
            }

            .benYueJingXuan .byjx-inner .byjx-inner-body .byjx-blod {
                font-weight: 600;
                font-size: 16px;
            }

            .benYueJingXuan .byjx-inner .byjx-inner-body li {
                line-height: 36px;
            }

            .benYueJingXuan .byjx-inner .byjx-inner-body .byjx-article {
                display: inline-block;
               
                margin-top: 8px;
                position: relative;
                line-height: 20px;
                height: 40px;
                overflow: hidden;
                color:#0c7ac1;
                font-weight: 600;
            }

               /* .benYueJingXuan .byjx-inner .byjx-inner-body .byjx-article:after {
                    bottom: 0;
                    right: 10px;
                    content: "...";
                    position: absolute;
                    padding: 0 2px;
                    background: #fff;
                    display: block;
                }*/
.CMR .r1{
    width: 293px;
    height: 209px;
    box-sizing: border-box;
    border:3px solid #D9E5F1;
}
.CMR .r1 .d1{
    width: 100%;
    position: relative;
}
.CMR .r1 .line{
    width: 100%;
    height: 3px;
    background: #236EAC;
}
.CMR .r1 .d1 .ig1{
    margin-left: 25px;
    margin-top: 13px;
}
.CMR .r1 .d1 .sp1{
    position: absolute;
    margin: auto;
    left: 63px;
    top:15px;
    font-size:16px;
    font-weight:400;
    color:rgba(51,51,51,1);
}
.CMR .r1 .d1 .sp2{
    position: absolute;
    margin: auto;
    left: 147px;
    top:15px;
    font-size:16px;
    color:rgba(51,51,51,1);
    font-weight: bold;
}
.CMR .r1 .d2{
    width: 245px;
    height: 30px;
    margin: auto;
    border: 1px solid #A0A0A0;
    border-radius:3px;
    margin-top: 20px;
    position: relative;
}
.CMR .r1 .d3{
    margin-top: 11px;
}
.CMR .r1 .d2 .sp1{
    font-size: 14px;
    font-weight: 400;
    color: rgba(51,51,51,1);
    line-height: 24px;
    padding: 0 15px;
    position: relative;
    top: 3px;
    border-right: 1px solid #CFCFCF;
}
.CMR .r1 .yuYue{
    width: 245px;
    height: 37px;
    margin: auto;
    margin-top: 19px;
    background: #F8930A;
    border-radius:3px;
    font-size:16px;
    text-align: center;
    line-height: 37px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    letter-spacing: 2px;
}
.CMR .r1 .yuYue:hover{
    background: #FFB256;
}
.CMR .r1 .d2 input{
    width: 179px;
    height: 28px;
    border: none;
    position: absolute;
    margin: auto;
    top: 0px;
    left: 64px;
    padding: 0 10px;
    border-radius: 3px;
}
.CMR .tt{
    width: 293px;
    height: 40px;
    margin-top: 6px;
    font-size:18px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    padding-left: 17px;
    line-height: 40px;
    /*border:1px solid rgba(0,0,0,0);*/
    background: url("../Images/20190211_tabBack.png") no-repeat;
    background-size: 100% 100%;
}
.CMR .tt a{
    position: absolute;
    margin: auto;
    right: 15px;
    line-height: 40px;
    font-size:12px;
    font-weight:bold;
    color:rgba(255,255,255,1);
}
.yuYue{
	background: #fff;
	text-align: center;
	padding: 16px;
    cursor: pointer;
}
.yuYue1{
    cursor: pointer;
}
.yuYue1 .yyTitle{
	font-size: 18px;
	line-height: 44px;
	color: #343434;
	font-weight: 600;
	padding-left: 34px;
	margin-left: 20px;
	background: url(../images/icon-phone.png) 0 0 no-repeat;
}
.yuYue1 .yyName{
	margin-top: 10px;
	font-size: 24px;
	line-height: 28px;
	color: #003d63;
	font-weight: 600;
}
.yuYue1 .yyPhone{
	color: #003d63;
	margin-top: 8px;
	font-size: 20px;
}
.yuYue1 .yyTip{
	visibility: hidden;
	margin-top: 11px;
	font-size: 12px;
	color: #e73736;
}
.yuYue1 .yyTip.active{
	visibility: visible;
}
.yuYue1 .yyBtn{
	outline:none;
	cursor: pointer;
	width: 293px;
	height: 44px;
	font-size: 18px;
	font-weight: 600;
	line-height: 44px;
	color: #fff;
	border: none;
    margin-top:16px;
	background: url('../images/button-big.png') -10px -138px;
}
.yuYue1 .yyBtn:hover{
	background: url('../images/button-big.png') -10px -74px;
}
.yuYue1 .yyBtn.disabled{
	background: url('../images/button-big.png') -10px -10px;
	color: #323232;
	font-weight: 800;
	cursor: not-allowed;
}
        .benYueJingXuan .byjx-inner .byjx-inner-footer {
            text-align: center;
            margin-top: 10px;
        }

            .benYueJingXuan .byjx-inner .byjx-inner-footer .yyTip {
                visibility: hidden;
                font-size: 12px;
                color: #e73736;
            }

            .benYueJingXuan .byjx-inner .byjx-inner-footer button {
                border: 0;
                outline: none;
                cursor: pointer;
                color: #fff;
                width: 180px;
                height: 35px;
                background: url("../img/button-small.png") -10px -120px;
                font-weight: 600;
            }

                .benYueJingXuan .byjx-inner .byjx-inner-footer button:hover {
                    background: url("../img/button-small.png") -10px -65px;
                }

                .benYueJingXuan .byjx-inner .byjx-inner-footer button.disabled {
                    background: url("../img/button-small.png") -10px -10px;
                    color: #323232;
                }

                .CMR .yanB{
    width: 293px;
    height: auto;
    position: relative;
    border:1px solid #E7E7E7;
    padding-bottom: 10px;
}
.CMR .yanB .title{
    width: 270px;
    margin: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size:16px;
    font-weight:bold;
    color:rgba(204,0,0,1);
    margin-top: 13px;
}
.CMR .yanB .con{
    width: 270px;
    height: auto;
    margin: auto;
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
    line-height:20px;
    margin-top: 11px;
    text-align: justify;
    padding-bottom: 14px;
    border-bottom: 2px dotted #E2E2E2;
    margin-bottom:16px;
}
.CMR .yanB .li{
    margin: 8px 0;
    position: relative;
}
.CMR .yanB .li .point{
    width: 4px;
    height: 4px;
    background: rgba(36,110,173,1);
    border-radius: 50%;
    position: absolute;
    margin: auto;
    left: 13px;
    top: 8px;
}
.CMR .yanB .li .sp{
    width: 266px;
    margin: auto;
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
    padding-left: 15px;
    max-width: 266px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.CMR .yanB .li .sp:hover{
    color: #CC0000;
}

.tcdNumber {
    color: #323232;
}

.current {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background: #1889cc;
}

.page {
    margin-top: 16px;
}

    .page span, .page a {
        margin: 0 10px;
    }



.pages {
    float: none;
}

.quJianShowYi {
    border: 1px solid #c6c6c6;
        width:890px;
        margin-top:8px;
    background: #fff;
    padding: 25px;
    padding-top: 0;
}

    .quJianShowYi img {
        margin-bottom: 11px;
    }

.quJianShowYi-Table {
    /*margin-top: 10px;*/
}

    .quJianShowYi-Table table {
        width: 100%;
        margin-top: 15px;
        border-collapse:collapse;
    }

    .quJianShowYi-Table table thead tr {
           
        border-bottom: 1px solid #141414;
        
        height: 36px;
        line-height: 36px;
        text-align: center;
    }

          .quJianShowYi-Table table tbody tr td {
                height: 36px;
                line-height: 36px;
                text-align: center;
            }

        .quJianShowYi-Table table tbody tr:first-child {
            height: 45px;
            vertical-align: bottom;
        }
     /*收益区间*/
.qjsyi {
    display: inline-block;
    float: right;
  
    width: 100px;
    height: 33px;
    font-size: 16px;
    color: #236EAC;
    font-weight: bold;
    text-align: center;
    line-height: 31px;
    box-sizing: border-box;
    border: 1px solid #01567F;
    font-family: "Microsoft YaHei";
    position: relative;
    top: 10px;
    cursor: pointer;
}
.qjsyi.act {
    width: 100px;
    color:#FFFFFF;
    background:#236EAC;
    
}
.quJianShowYi-Biao {
    display:none;
    background-image:url(images/yuantiao.jpg);
}
.quJianShowYi-Biao.act {
    display:block;
   
}

.zongHeZhiBiao table tbody tr:last-child {
    height: 45px;
    vertical-align: top;
}

.quJianShowYi-Table table tbody tr td:first-child {
    text-align: left;
    color: #0c0c0c;
}
.qujianfnegxian {
    display:none;
}
.qujianfnegxian.act {
    display:block;
}
.qjfxian1 {
    display:none;
}
.qjfxian1.active {
    display:block;
}
.zongHeZhiBiao {
    border: 1px solid #c6c6c6;
    margin-top:8px;
    margin-bottom:8px;
    width:890px;
    background: #fff;
    padding: 25px;
    padding-top: 0;
}

    .zongHeZhiBiao table,.zongHeZhiBiao table th  {
       
        border-bottom: 1px solid #141414;
        border-collapse:collapse;
    }

    .zongHeZhiBiao .zhzb-tip {
        margin-top: 20px;
    }

        .zongHeZhiBiao .zhzb-tip p {
            position: relative;
            margin-top: 10px;
            padding-left: 16px;
            color: #7e7e7e;
        }

        .zongHeZhiBiao .zhzb-tip .dot {
            float: left;
            color: #7e7e7e;
        }

        .zongHeZhiBiao .zhzb-tip div p {
            padding-left: 22px;
        }

.simu-Tab {
    margin-top: 10px;
}

    .simu-Tab ul {
        text-align: center;
    }

        .simu-Tab ul li {
            cursor: pointer;
            color: #5d5d5d;
            list-style: none;
            margin: 0 10px;
            display: inline-block;
        }

            .simu-Tab ul li.active {
                color: #107fc5;
            }

    .simu-Tab > div {
        display: none;
    }

        .simu-Tab > div.active {
            display: block;
        }

.siMuYanbao {
    margin-top: 16px;
    background: #fff;
}

    .siMuYanbao .smyb-body {
        padding: 15px;
        padding-top: 0;
    }

        .siMuYanbao .smyb-body a {
            color: #323232;
        }

            .siMuYanbao .smyb-body a:hover {
                color: #1889cc;
            }

            .siMuYanbao .smyb-body a p span.smybl {
                width: 200px;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }

            .siMuYanbao .smyb-body a p span {
                margin-right: 30px;
                width: 215px;
                display: inline-block;
                line-height: 45px;
                height: 29px;
                text-align: center;
            }
